div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.c-insatgram{
    display: block;
    width: 40px;
    height: 40px;
    padding: 5px 10px;
}
.c-insatgram svg{
    width: 40px;
    height: 40px;
}
@media (max-width: 767px){
	.page--simple .contacts-row {
		padding: 0 20px;
	}
	.mapWrap__name {
		padding: 0 10px;
	}
}